import { r as s, h as e, H as r } from "./index.61732cef.js";
import "react";
import "react-dom";
const l = () => ".sc-swirl-visually-hidden-h{position:absolute;display:inline;overflow:hidden;width:1px;height:1px;margin:-1px;padding:0;border:0;white-space:nowrap;word-wrap:normal;clip:rect(0, 0, 0, 0)}", t = class {
  constructor(i) {
    s(this, i);
  }
  render() {
    return e(r, { key: "798804332b0610252c8b39f2b0cb91e7a3c6de5f" }, e("slot", { key: "ac272090e90f4786f991c971ed3c3de7bec15b19" }));
  }
};
t.style = l();
export {
  t as swirl_visually_hidden
};
